Subject: Re: [lojban] speech synthesizer

From: Avital Oliver <[email-masked]>
Date: Sat, 17 Feb 2001 23:34:13 +0200 (IST)

On Fri, 16 Feb 2001, Arnt Richard Johansen wrote:

[How to create a *real* Lojban speech synthesizer]

> Anyone interested in the topic of high-quality speech synthesis might want
> to take a look at http://tcts.fpms.ac.be/synthesis/mbrola.html.

Hmmm. I was at the site, and it looks *very* interesting. I think I'll try
starting to work on this... I'm thinking how we can build the corpus for
all the phonemes in Lojban. If anyone is intersted in helping/has
already done some work, inform me please.

@Greeting,
Avital Oliver.